Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Probleem met ubuntu softwarecenter [OPGELOST]  (gelezen 996 keer)

Offline illya89

  • Lid
  • Steunpunt: Nee
Probleem met ubuntu softwarecenter [OPGELOST]
« Gepost op: 2011/10/25, 19:46:58 »
Hallo

Ik probeerde net vlc player te downloaden en kreeg dan deze foutmelding


installArchives() failed: dpkg: error: parsing file '/var/lib/dpkg/available' near line 7468 package 'brasero':
 `Depends'-veld, ongeldige pakketnaam `libnautilus-exten{ion1': teken `{' is niet toegestaan (enkel letters, cijfers en de karakters '-+._' zijn toegestaan)

Iemand een idee wat dit betekend?
:S
« Laatst bewerkt op: 2011/10/26, 18:30:51 door illya89 »

Offline illya89

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter
« Reactie #1 Gepost op: 2011/10/25, 19:48:25 »
edit:
Dit krijg ik bij updatebeheer:

installArchives() failed: Voorconfigureren van pakketten...
Voorconfigureren van pakketten...
Voorconfigureren van pakketten...
dpkg: error: parsing file '/var/lib/dpkg/available' near line 7468 package 'brasero':
 `Depends'-veld, ongeldige pakketnaam `libnautilus-exten{ion1': teken `{' is niet toegestaan (enkel letters, cijfers en de karakters '-+._' zijn toegestaan)

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Probleem met ubuntu softwarecenter
« Reactie #2 Gepost op: 2011/10/25, 20:00:45 »
Type eens in een terminalscherm:
sudo dpkg --configure -a
sudo apt-get update
sudo apt-get upgrade

en probeer het dan nogmaals, de eerste regel bouwt de database opnieuw op (dacht ik).
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger uit 0166
Er is ook nog een andere hobby.

Offline illya89

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter
« Reactie #3 Gepost op: 2011/10/25, 20:44:04 »
Staat upgrade upgrade van 11.04 naar 11.10? Want dat wil ik niet

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter
« Reactie #4 Gepost op: 2011/10/25, 20:52:03 »
Andere server proberen.
Heb je iets buiten ubuntu geinstalleerd of een extra server.

Offline illya89

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter
« Reactie #5 Gepost op: 2011/10/26, 02:29:37 »
Nee niks buiten ubuntu geinstalled buiten virtualbox.

:S

Offline illya89

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter
« Reactie #6 Gepost op: 2011/10/26, 02:33:35 »
Nee, ik heb ipv de nederlandse server de hoofdserver geselecteerd maar nog steeds hetzelfde probleem.


installArchives() failed:
Extraheren van sjablonen uit pakketten: 45%%
Extraheren van sjablonen uit pakketten: 90%%
Extraheren van sjablonen uit pakketten: 100%%
Voorconfigureren van pakketten...

Extraheren van sjablonen uit pakketten: 45%%
Extraheren van sjablonen uit pakketten: 90%%
Extraheren van sjablonen uit pakketten: 100%%
Voorconfigureren van pakketten...

Extraheren van sjablonen uit pakketten: 45%%
Extraheren van sjablonen uit pakketten: 90%%
Extraheren van sjablonen uit pakketten: 100%%
Voorconfigureren van pakketten...
dpkg: error: parsing file '/var/lib/dpkg/available' near line 7468 package 'brasero':
 `Depends'-veld, ongeldige pakketnaam `libnautilus-exten{ion1': teken `{' is niet toegestaan (enkel letters, cijfers en de karakters '-+._' zijn toegestaan)

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter
« Reactie #7 Gepost op: 2011/10/26, 08:24:07 »
Er staat een fout op lijn 7468 in het bestand 'available' ( /var/lib/dpkg/available )
Het teken { staat daar te veel. moet libnautilus-extenion1 i.p.v. libnautilus-exten{ion1
foutje van de programmeurs denk ik of tijdens het copiëren.

Dat zou gemeld moeten worden op Launchpad.
Misschien dat iemand hier je wel kan zeggen hoe je het beste op lijn 7468 kan geraken van het bestand om dit aan te passen.
Iemand? ThanX!

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter
« Reactie #8 Gepost op: 2011/10/26, 09:49:14 »
@illya89

Citaat
Staat upgrade upgrade van 11.04 naar 11.10? Want dat wil ik niet

Met het commando:

sudo apt-get update

wordt je locale database bijgewerkt en met het commando:

sudo apt-get upgrade

Worden alleen eventueel beschikbare updates voor je geïnstalleerde pakketten binnengehaald, er wordt dus NIET geupgrade naar een hogere versie.  ;)
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline illya89

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter
« Reactie #9 Gepost op: 2011/10/26, 12:42:03 »
@illya89

Citaat
Staat upgrade upgrade van 11.04 naar 11.10? Want dat wil ik niet

Met het commando:

sudo apt-get update

wordt je locale database bijgewerkt en met het commando:

sudo apt-get upgrade

Worden alleen eventueel beschikbare updates voor je geïnstalleerde pakketten binnengehaald, er wordt dus NIET geupgrade naar een hogere versie.  ;)

Ok dat weet ik ook weer :) Thx

Offline illya89

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter
« Reactie #10 Gepost op: 2011/10/26, 12:43:17 »
Er staat een fout op lijn 7468 in het bestand 'available' ( /var/lib/dpkg/available )
Het teken { staat daar te veel. moet libnautilus-extenion1 i.p.v. libnautilus-exten{ion1
foutje van de programmeurs denk ik of tijdens het copiëren.

Dat zou gemeld moeten worden op Launchpad.
Misschien dat iemand hier je wel kan zeggen hoe je het beste op lijn 7468 kan geraken van het bestand om dit aan te passen.
Iemand? ThanX!

Ah dus als iemand mij op die lijn weet te krijgen zou het opgelost moeten zijn. Is het niet raar dat niet iedereen dit heeft? Want iedereen haalt toch de updates binnen?

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter
« Reactie #11 Gepost op: 2011/10/26, 12:58:56 »
@illya89

Citaat
Citaat van: heir4c op Vandaag om 08:24:07
Er staat een fout op lijn 7468 in het bestand 'available' ( /var/lib/dpkg/available )
Het teken { staat daar te veel. moet libnautilus-extenion1 i.p.v. libnautilus-exten{ion1
foutje van de programmeurs denk ik of tijdens het copiëren.

Citaat
Ah dus als iemand mij op die lijn weet te krijgen zou het opgelost moeten zijn.

Druk Alt+F2 en type: gksu nautilus
Navigeer dan naar /var/lib/dpkg/available

rechtsklik op het bestand "available"

en kies: Openen met gedit

Druk dan in de werkbalk op zoeken en type: libnautilus

druk op enter.

Nu zal dit geselecteerd staan in het bestand en kan je bovenstaande aanpassing van:
libnautilus-extenion1 i.p.v. libnautilus-exten{ion1

Je moet dus die { daar weghalen zodat er staat: libnautilus-extenion1

Sla op en sluit af.

Hopelijk kan je hier iets mee.  :D
« Laatst bewerkt op: 2011/10/26, 13:11:22 door Progger »
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline illya89

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter
« Reactie #12 Gepost op: 2011/10/26, 18:30:23 »
Nice het werkt terug!!!

Thx, rare bug!


Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Probleem met ubuntu softwarecenter [OPGELOST]
« Reactie #14 Gepost op: 2011/10/27, 10:30:44 »
@heir4c

Geen dank, we zijn hier immers om te helpen nietwaar, en twee weten doorgaans meer dan één hé.  :D
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)